Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
pdumodel::VoltageMonitoringSensor::DipSwellThresholdsChangedEvent Struct Reference

Event: Dip/swell thresholds were changed. More...

Inheritance diagram for pdumodel::VoltageMonitoringSensor::DipSwellThresholdsChangedEvent:

## Public Attributes
DipSwellThresholds | oldThresholds
DipSwellThresholds | newThresholds
Public Attributes inherited from event::UserEvent
string | actUserName
| user who triggered event
string | actIpAddr
| ip or device on which user is logged in
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: Dip/swell thresholds were changed.

The documentation for this struct was generated from the following file:

- VoltageMonitoringSensor.idl